// SPDX-License-Identifier: GPL-2.0
#ifndef AC71_HWMON_FAN_H
#define AC71_HWMON_FAN_H

#include <linux/init.h>

int  __init ac71_hwmon_fan_setup(void);
void        ac71_hwmon_fan_cleanup(void);

#endif /* AC71_HWMON_FAN_H */
